{
    "projectname": "YOS_wechat",
    "setting": {
        "compileHotReLoad": true,
        "urlCheck": false
    },
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "通告",
                    "pathName": "pages/annunciate/index",
                    "query": "auth=%5B%7B%22systemmoduleid%22%3A303%2C%22sequence%22%3A10%2C%22path%22%3A%22%22%2C%22isdatafollowup%22%3A1%2C%22component%22%3A%22%22%2C%22meta%22%3A%7B%22tables%22%3A%7B%7D%2C%22auth%22%3A%5B%7B%22optionid%22%3A1122%2C%22optionname%22%3A%22%E6%9F%A5%E8%AF%A2%22%2C%22rowindex%22%3A134%2C%22option%22%3A%22read%22%7D%2C%7B%22optionid%22%3A1199%2C%22optionname%22%3A%22%E5%8F%8D%E9%A6%88%22%2C%22rowindex%22%3A135%2C%22option%22%3A%22feedback%22%7D%2C%7B%22optionid%22%3A1279%2C%22optionname%22%3A%22%E5%9B%A2%E9%98%9F%E5%86%85%E9%83%A8%E6%95%B0%E6%8D%AE%E5%88%86%E6%9E%90%22%2C%22rowindex%22%3A305%2C%22option%22%3A%22teamdata%22%7D%2C%7B%22optionid%22%3A1280%2C%22optionname%22%3A%22%E7%BB%8F%E9%94%80%E5%95%86%E6%95%B0%E6%8D%AE%E5%88%86%E6%9E%90%22%2C%22rowindex%22%3A306%2C%22option%22%3A%22agencydata%22%7D%5D%2C%22wedgits%22%3A%5B%7B%22sequence%22%3A1%2C%22wedgit%22%3A%22homenoticelist%22%2C%22wedgitid%22%3A5%2C%22wedgittype%22%3A%22%E9%A6%96%E9%A1%B5%E5%B0%8F%E7%BB%84%E4%BB%B6%22%2C%22wedgitname%22%3A%22%E9%A6%96%E9%A1%B5%E9%80%9A%E5%91%8A%E5%88%97%E8%A1%A8%22%2C%22rowindex%22%3A1%7D%5D%2C%22title%22%3A%22%E9%80%9A%E5%91%8A%22%2C%22grids%22%3A%7B%7D%2C%22hiddenfields%22%3A%5B%5D%7D%2C%22systemappid%22%3A32%2C%22isdatatag%22%3A1%2C%22name%22%3A%22wnotice%22%2C%22rowindex%22%3A24%2C%22isdatateam%22%3A1%7D%5D",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "工作台",
                    "pathName": "pages/tabbar/workbench/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "创建直销项目协议",
                    "pathName": "packageA/contract/add/type3/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "123123",
                    "pathName": "packageA/project/detail",
                    "query": "id=226",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "工作汇报",
                    "pathName": "packageA/report/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "测试表单",
                    "pathName": "packageA/setclient/addAndEditor",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "工作看板",
                    "pathName": "packageA/achievement/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "libVersion": "2.24.4"
}